src-git-full base https://github.com/openwrt/openwrt.git;main
src-git packages https://github.com/openwrt/packages.git^73c94594a9b7b05e9b5ddd6925f3b7c119fdaf9b
src-git luci https://github.com/openwrt/luci.git^6f7fdff04111c9922d2cd647855a8ef715f06ba4
src-git routing https://github.com/openwrt/routing.git^45221cf5fa385faa035f5bc0f9cd98f6a51c4fd9
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
